#Little Doc
Clone the project
Create a file named GitlabTokenInput inside the project directory like :
```txt
https://Your_Gitlab_Instance
YoUr_ProJ3ct_ToK3n
YoUr_S3C0nD3_ToK3n
...
```
cd inside the directory
Run vagrant up

after run, your runner sould be ready to job.

Vagrant destroy to destroy vm or vagrant halt to stop vm
